## python-protobuf.socketrpc 1.3.2

=== debian/changelog ===
python-protobuf.socketrpc (1.3.2-2build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:11:39 +0000

python-protobuf.socketrpc (1.3.2-2) unstable; urgency=low

  * Team upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:33 +0200

python-protobuf.socketrpc (1.3.2-1) unstable; urgency=low

  * Initial version (Closes: #602004).

 -- Jan Dittberner <jandd@debian.org>  Thu, 04 Nov 2010 23:38:34 +0100
