=== debian/control ===
Source: python-protobuf.socketrpc
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jan Dittberner <jandd@debian.org>
Build-Depends: debhelper (>= 7.0.50), python (>= 2.3.5-11), python-setuptools
Standards-Version: 3.9.1
XS-Python-Version: >= 2.5
Homepage: http://code.google.com/p/protobuf-socket-rpc
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-protobuf.socketrpc/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-protobuf.socketrpc/trunk/

Package: python-protobuf.socketrpc
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-protobuf (>=2.2)
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Python socket RPC for Google protocol buffers
 .
 Google's protocol buffer library makes writing rpc services easy, but it does
 not contain a rpc implementation. The transport details are left up to the user
 to implement.
 .
 This is a simple tcp/ip socket based rpc implementation in Python for people
 who want a simple implementation of their protobuf rpc services.
