=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_compress:
	dh_compress -X.py

%:
	dh --with python2 $@
