=== debian/watch ===
version=3

opts=downloadurlmangle=s#.*(protobuf.socketrpc-([\d.]+)\.tar\.gz).*#http://protobuf-socket-rpc.googlecode.com/files/$1#,filenamemangle=s#.*(protobuf.socketrpc-([\d.]+)\.tar\.gz).*#$1# \
    http://code.google.com/p/protobuf-socket-rpc/downloads/list ^.*detail\?name=protobuf.socketrpc-([\d.]+)\.tar\.gz.*
